Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 24 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 8 )

       macro( VTPm2Custom.scm 17 16 )
       macro( VTPm2Custom.scm 19 16 )
       macro( VTPm2Custom.scm 20 16 )
       macro( VTPm2Custom.scm 18 16 )
       macro( VTPm2Custom.scm 20 15 )
       macro( VTPm2Custom.scm 19 15 )
       macro( VTPm2Custom.scm 18 15 )
       macro( VTPm2Custom.scm 17 15 )

VTPIndexList( 1
        468 120 0
        )

VTPEnd

